<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>
		/system/app/HwGPMS.apk;
		/system/app/HwMessage.apk;
		/system/app/HwIME.apk;
		/system/app/HwUserFeedback.apk;
		/system/app/ChnUnicomAutoReg.apk;
		/system/app/CellBroadcastReceiver.apk;
		/system/priv-app/HwVideoEdit.apk;
		/system/priv-app/PhotoShare.apk;
		/system/app/SystemHelper.apk;
		/system/app/Payment_offhost.apk;
		/system/delapp/HwAllBackup.apk;
		/system/delapp/HwFansClub.apk;
		/system/delapp/MyTime.apk;
		/system/app/HwAllBackup_Local.apk;
		/system/app/HwShake.apk;
		/system/delapp/Qunar.apk;
		/system/delapp/Alipay.apk;
		/system/delapp/HiSkyTone.apk;
		/system/app/UEInfoCheck.apk;
		/system/app/ChnTelecomAutoReg.apk;
		/system/delapp/HwKidsMode.apk;
		/system/delapp/HwKidsPaint.apk;
		/data/hw_init/system/app/BaiduSearch.apk;
		/data/hw_init/system/app/Dianping.apk;
		/data/hw_init/system/app/Amap.apk;
		/data/hw_init/system/app/Newsreader.apk;
		/data/hw_init/system/app/Weibo.apk;
		/data/hw_init/system/app/Taobao.apk;
		/data/hw_init/system/app/Ctrip.apk;
		/data/hw_init/system/app/iReader.apk;
		/data/hw_init/system/app/HwHiSync.apk;
		/data/hw_init/system/app/HwWallet.apk;
		/data/hw_init/system/app/GameBox.apk;
		/system/delapp/HwHiSync.apk;
		/system/delapp/GameBox.apk;
		/hw_product/region_comm/china/app/HiSkyTone.apk;
                /system/app/HwWallet.apk;
                /system/delapp/UPTSMADDON.apk;
		</apk>
</tag>